/*
Theme Name: J&J Theme
Theme URI: creativenatives.net
Version: 1.0
Description: A theme created by Jordan and Jamie.
Author: J&J
Author URI: creativenatives.net
template: bb-theme
*/

/* Add your custom styles here... */ 
/* transition */
body, a {
    -webkit-transition: all .5s linear;
    -moz-transition: all .5s linear;
    -o-transition: all .5s linear;
    -ms-transition: all .5s linear;
    transition: all .5s linear;
}
/*position */
.over {
	position: relative;
	z-index: 99;
}
/*------- extras such as to top and scrollbar */
#fl-to-top {
    background-color: #EC5E28;
    background-color: rgba(236, 94, 40, 0.5);

	border-radius: 300px;
	height: 40px;
	width: 40px
}
#fl-to-top i {
    position: absolute;
    top: 11px;
    left: 12px;
    color: #fff;
    font-size: 16px;
    line-height: 16px;
}
#fl-to-top:hover {
	background-color: #EC5E28;
}
/*scrollbar */
body::-webkit-scrollbar-track
{
    background-color: #ffffff;
}
body::-webkit-scrollbar
{
    width: 11px;
    background-color: #ffffff;
}
body::-webkit-scrollbar-thumb
{
    background-color: #EC5E28;  
}
/* =========================
   Selection Highlight
   ========================= */

::-moz-selection {
  background: #EC5E28;
  color: white;
  -webkit-text-fill-color: white;
  text-shadow: none;
}

::selection {
  background: #EC5E28;
  color: white;
  -webkit-text-fill-color: white;
  text-shadow: none;
}
/* =======================
  typography
  ======================== */
  	p { margin-bottom: 0;}
	p + p, p + ul { margin-top: 1.22em; }
	li + li { margin-top: 0.8em; }
	ul {
		    padding-inline-start: 20px;
		margin-bottom:0px;
	}
	.float-top {
		margin-bottom: auto;
	}
	.float-bottom {
		margin-top: auto;
	}
	.float-middle {
		margin-top: auto;
		margin-bottom: auto;
	}
	
/* =======================
 * Header
 * =========================*/
/* Menu mobile background colour */
	.pp-advanced-menu-mobile-toggle-label {
		color: #fff!important;
		font-weight: medium!important;
		letter-spacing: 0.3em!important;
	}
	.pp-menu-logo-extra-fullscreen{
		display: none;
	}
/* Ninja forms*/
.nf-error.field-wrap .nf-field-element:after, .nf-pass.field-wrap .nf-field-element:after {
	display: none!important;
}
	@media (max-width: 681px){
		/*CSS for Full Screen Menu Type*/

.pp-menu-logo-extra-fullscreen { 
    position: relative; top: 20%;
    z-index:1;
	display: block;
}

/*CSS for the Logo Image*/
.pp-menu-logo{
  width:90%;
	margin-left: auto;
	margin-right: auto;
}
	}
/*======================================
 * * 8.0 - Accessibility Styles
--------------------------------------------------------------------------*/

/* Reduce Motion 
@media (prefers-reduced-motion: reduce) {
  *,
  *::before,
  *::after {
    -webkit-animation-duration: 0.01ms !important;
            animation-duration: 0.01ms !important;
    -webkit-animation-delay: 0.01ms !important;
            animation-delay: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
            animation-iteration-count: 1 !important;
    scroll-behavior: auto !important;
    -webkit-transition-delay: 0.01ms !important;
            transition-delay: 0.01ms !important;
    -webkit-transition-duration: 0.01ms !important;
            transition-duration: 0.01ms !important;
  }
}*/